<?php

namespace App\Core\Repository\Country;

use App\Core\Repository\EleqouentAbstractRepository;
use App\Models\Country;

class CountryRepository extends EleqouentAbstractRepository
{
    private $country;

    public function __construct(Country $country)
    {
        parent::__construct();
        $this->country = $country;
        $this->defaultModel = $this->country;
    }

}
